ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "3b45fc63-2106-4961-bc41-b7be5b324971"
    Код: "000144542"
    UIDСценария: "6c23728b-f232-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Универсальный отчет Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Универсальный отчет"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/Ci85 "
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

